WordPress.org

Plugin Directory

Notify, or optionally block, site visitors that they are using an outdated web browser, so you can use html5, css3, etc. freely.

By: Nick Halsey.

(4)
Last Updated: 3 years ago
1,000+ active installs
Compatible up to: 3.5.2

Inform your visitors unobtrusively to switch to a newer browser.

By: Michael Stursberg and Raffaele Spangaro.

(1)
Last Updated: 3 years ago
500+ active installs
Compatible up to: 3.7.15

RSS link for this tag.